ZoneCheck 'zc.cgi' Cross Site Scripting Vulnerability

Solution:
The vendor released updates. Please see the references for more information.


The ZoneCheck Team ZoneCheck 2.0.0b7

Debian Linux 5.0 hppa

Debian Linux 5.0 ia-64

The ZoneCheck Team ZoneCheck 2.0.0b8

Debian Linux 5.0 m68k

The ZoneCheck Team ZoneCheck 2.0.0b5

Debian Linux 5.0 arm

The ZoneCheck Team ZoneCheck 2.0.0b3

The ZoneCheck Team ZoneCheck 2.0.0b10

Debian Linux 5.0 armel

Debian Linux 5.0

Debian Linux 5.0 alpha

Debian Linux 5.0 amd64

Debian Linux 5.0 ia-32

Debian Linux 5.0 mips

Debian Linux 5.0 s/390

Debian Linux 5.0 mipsel

Debian Linux 5.0 powerpc

The ZoneCheck Team ZoneCheck 2.0.0b4

The ZoneCheck Team ZoneCheck 2.0.0b6

Debian Linux 5.0 sparc

The ZoneCheck Team ZoneCheck 2.0.0b9

The ZoneCheck Team ZoneCheck 2.0.0b5

The ZoneCheck Team ZoneCheck 2.0

The ZoneCheck Team ZoneCheck 2.0.1

The ZoneCheck Team ZoneCheck 2.0.2

The ZoneCheck Team ZoneCheck 2.0.3

The ZoneCheck Team ZoneCheck 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus